
CHIRP - Bug # 4389

Status: Resolved Priority: Low

Author: Aaron P Category:

Created: 01/09/2017 Assignee: Aaron P

Updated: 07/21/2018 Due date:

Chirp Version: daily

Model affected: TH-D74

Platform: Linux

Subject: Kenwood TH-D74 USB device not discoverable

Description

At least on Ubuntu 14.04 the TH-D74 enumerates as /dev/ACM*

kernel: [22991.102604] usb 3-2: new full-speed USB device number 2 using xhci_hcd

kernel: [22991.236491] usb 3-2: not running at top speed; connect to a high speed hub

kernel: [22991.253618] usb 3-2: New USB device found, idVendor=2166, idProduct=600b

kernel: [22991.253621] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0

kernel: [22991.253623] usb 3-2: Product: TH-D74

kernel: [22991.253624] usb 3-2: Manufacturer: JVC KENWOOD

kernel: [22991.255719] cdc_acm 3-2:1.0: ttyACM1: USB ACM device

Associated revisions

Revision 2833:3009f7e686df - 01/09/2017 08:17 pm - Aaron P

[TH-D74] Allow selection of /dev/ACM* Fixes #4389

History

#1 - 03/10/2017 01:00 pm - Aaron P

- Status changed from New to Resolved

Closed. Resolved.

#2 - 07/21/2018 06:29 pm - Emilio Recio

What's the status of this request? I just got the TH-D74A radio, and D72 is supported but not the D74.
